<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.5.1.final using JasperReports Library version 6.5.1  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="bast_material_non_part" pageWidth="595" pageHeight="842" whenNoDataType="AllSectionsNoDetail" columnWidth="555" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" uuid="9b9dfa72-5860-47c3-9723-95432f478ac4">
	<property name="com.jaspersoft.studio.data.sql.tables" value=""/>
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="SQL SERVER"/>
	<parameter name="no_vdo" class="java.lang.String"/>
	<queryString language="SQL">
		<![CDATA[select distinct
a.idshipment, 
concat (l.fname,' ',l.lname) as "Nama Customer", 
concat (m.address1,' ', m.address2,' ',vill_stnk.description,' ',dist_stnk.description,' ',city_stnk.description,' ',prov_stnk.description) as "Alamat Customer",
city_stnk.description as "Kota",
a.shipmentnumber as "No DO",
p.billingnumber as "No IVU",
feat.description as "Warna", prod.name as "Tipe Motor",
e.acc1, e.acc2, e.acc3, e.acc4, e.acc5, e.acc6, e.acc7,
i.idframe as "No Rangka", i.idmachine as "No Mesin", org.name as mamadeler,

concat (person_stnk.fname,' ',person_stnk.lname) as "Nama STNK",
concat (pa_stnk.address1,' ',pa_stnk.address2,' ',vill_stnk.description,' ',dist_stnk.description,' ',city_stnk.description,' ',prov_stnk.description) as "Alamat STNK",
concat (person_sales.fname,' ',person_sales.lname) as "Nama Salesman"

from shipment a
	left join shipment_outgoing b on (a.idshipment=b.idshipment)
	left join shipment_item c on (a.idshipment=c.idshipment)
	left join product prod on (c.idproduct=prod.idproduct)
	left join feature feat on (c.idfeature=feat.idfeature)
	left join item_issuance d on (c.idshiite=d.idshiite)
	left join picking_slip e on (d.idslip=e.idslip)
		
	left join ship_to f on (a.idshito=f.idshipto)
	left join party g on (f.idparty=g.idparty)
	left join customer h on (g.idparty=h.idparty)
	left join sales_unit_requirement i on (h.idcustomer=i.idcustomer)
	left join requirement j on (i.idreq=j.idreq)
	left join party_contact_mechanism k on (f.idparty=k.idparty)
	left join person l on (k.idparty=l.idparty)
	left join postal_address m on (k.idcontact=m.idcontact)
	left join geo_boundary geoubou on (m.idcity=geoubou.idgeobou)
	
	left join salesman sales on (i.idsalesman=sales.idparrol)
	left join party_role parol_sales on (sales.idparrol=parol_sales.idparrol)
	left join party party_sales on (parol_sales.idparty=party_sales.idparty)
	left join person person_sales on (party_sales.idparty=person_sales.idparty)
		
	left join party party_stnk on (i.idowner=party_stnk.idparty)
	left join person person_stnk on (party_stnk.idparty=person_stnk.idparty)
	left join party_contact_mechanism pcm_stnk on (person_stnk.idparty=pcm_stnk.idparty)
	left join postal_address pa_stnk on (pcm_stnk.idcontact=pa_stnk.idcontact)
	
	left join vehicle_sales_billing n on (h.idcustomer=n.idcustomer)
		
	left join billing_receipt o on (n.idbilling=o.idbilling)
	left join billing p on (o.idbilling=p.idbilling)
	left join billing_item q on (p.idbilling=q.idbilling)
	left join order_item r on (f.idshipto=r.idshipto)
	left join vehicle_sales_order s on (r.idorder=s.idorder)
	left join internal it on p.idinternal = it.idinternal
	left join organization org on it.idparty = org.idparty
	left join geo_boundary prov_stnk on m.idprovince=prov_stnk.idgeobou
	left join geo_boundary dist_stnk on m.iddistrict=dist_stnk.idgeobou
	left join geo_boundary city_stnk on m.idcity=city_stnk.idgeobou
	left join geo_boundary vill_stnk on m.idvillage=vill_stnk.idgeobou
	where i.idframe = $P{no_vdo}]]>
	</queryString>
	<field name="idshipment" class="java.lang.Object">
		<property name="com.jaspersoft.studio.field.label" value="idshipment"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="shipment"/>
	</field>
	<field name="mamadeler" class="java.lang.Object">
		<property name="com.jaspersoft.studio.field.label" value="mamadeler"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="organization"/>
	</field>
	<field name="Nama Customer" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Nama Customer"/>
	</field>
	<field name="Alamat Customer" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Alamat Customer"/>
	</field>
	<field name="Kota" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Kota"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="geo_boundary"/>
	</field>
	<field name="No DO" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="No DO"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="shipment"/>
	</field>
	<field name="No IVU" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="No IVU"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="billing"/>
	</field>
	<field name="Warna" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Warna"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="feature"/>
	</field>
	<field name="Tipe Motor" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Tipe Motor"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="product"/>
	</field>
	<field name="acc1" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="acc1"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="acc2" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="acc2"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="acc3" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="acc3"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="acc4" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="acc4"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="acc5" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="acc5"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="acc6" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="acc6"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="acc7" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="acc7"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="No Rangka" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="No Rangka"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="sales_unit_requirement"/>
	</field>
	<field name="No Mesin" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="No Mesin"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="sales_unit_requirement"/>
	</field>
	<field name="Nama STNK" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Nama STNK"/>
	</field>
	<field name="Alamat STNK" class="java.lang.Object">
		<property name="com.jaspersoft.studio.field.label" value="Alamat STNK"/>
	</field>
	<field name="Nama Salesman" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Nama Salesman"/>
	</field>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="61" splitType="Stretch">
			<staticText>
				<reportElement x="167" y="12" width="220" height="27" uuid="134798b0-43e3-4fb6-ac9d-76364a182e06"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="16"/>
				</textElement>
				<text><![CDATA[Berita Acara Serah Terima]]></text>
			</staticText>
			<textField pattern="dd-MM-YYYY">
				<reportElement x="0" y="0" width="110" height="30" uuid="f7f78e5e-0216-4871-8a32-239c8686ccd0"/>
				<textElement>
					<font fontName="Tahoma"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{mamadeler}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="208" y="39" width="138" height="22" uuid="a5bbb826-5b7f-4944-b854-4ce532bcda2f">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="b0452689-2c7d-4317-a6f6-1859cb8538e2"/>
				</reportElement>
				<textElement textAlignment="Center"/>
				<textFieldExpression><![CDATA[$F{No DO}]]></textFieldExpression>
			</textField>
		</band>
	</title>
	<pageHeader>
		<band height="9" splitType="Stretch"/>
	</pageHeader>
	<columnHeader>
		<band height="249" splitType="Stretch">
			<staticText>
				<reportElement x="1" y="20" width="52" height="20" uuid="65412c19-5f77-419c-bbaf-f78bb5baeaa1"/>
				<textElement>
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[Nama    :]]></text>
			</staticText>
			<staticText>
				<reportElement x="1" y="40" width="52" height="30" uuid="7244deb4-9660-4884-a93a-1a3295c241b9"/>
				<textElement>
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[Alamat  :]]></text>
			</staticText>
			<staticText>
				<reportElement x="1" y="70" width="52" height="20" uuid="8f355a3c-d161-442c-9bce-104f62a56c6f"/>
				<textElement>
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[Kota      :]]></text>
			</staticText>
			<textField>
				<reportElement x="56" y="20" width="124" height="20" uuid="00459f67-8602-4034-923a-e0b1358e348f">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="770fbe5b-cd51-4513-ad47-a69f98bcd878"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{Nama Customer}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="55" y="40" width="440" height="30" uuid="d579a707-2676-4f66-8b64-856cf6745653">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="c7bb9f9d-a128-4eb9-b492-1f617982d816"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{Alamat Customer}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="56" y="70" width="124" height="20" uuid="1026018e-47b5-45c8-a07c-e2092f8cb50b">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="e28d907c-f14f-4016-8c55-69a904bd9dbc"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{Kota}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="2" y="90" width="243" height="20" uuid="52ad4d54-5047-48a5-abd0-d97ed65dd4c8"/>
				<textElement>
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[dengan identifikasi sebagai berikut :]]></text>
			</staticText>
			<staticText>
				<reportElement x="2" y="110" width="70" height="21" uuid="477909ff-008f-48ab-849d-964210c7df85"/>
				<textElement>
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[Nama STNK]]></text>
			</staticText>
			<staticText>
				<reportElement x="2" y="130" width="70" height="21" uuid="affe5591-ccd1-4294-a45b-98bd6743c30b"/>
				<textElement>
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[Alamat STNK]]></text>
			</staticText>
			<staticText>
				<reportElement x="72" y="110" width="8" height="21" uuid="2a261f3b-0d0d-4528-8b1c-642810a3c779"/>
				<textElement textAlignment="Center"/>
				<text><![CDATA[:]]></text>
			</staticText>
			<staticText>
				<reportElement x="72" y="130" width="8" height="21" uuid="a464ea22-04be-4c75-88f1-fc97a4d0a40d"/>
				<textElement textAlignment="Center"/>
				<text><![CDATA[:]]></text>
			</staticText>
			<textField>
				<reportElement x="80" y="110" width="165" height="21" uuid="b699461d-972d-410a-ba1c-74d0d5152edb">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="4732757c-81d0-470c-867c-9602d4373e61"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{Nama STNK}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="80" y="130" width="430" height="29" uuid="baf13371-7229-45d3-af67-7b29a8a0634e">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="2ff03745-4488-4a7d-a2b0-b5076b4c3d7b"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{Alamat STNK}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="2" y="160" width="70" height="22" uuid="15c75ff4-aa24-4416-8096-e8ea4846b0ff"/>
				<textElement>
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[No. IVU ]]></text>
			</staticText>
			<staticText>
				<reportElement x="2" y="182" width="70" height="22" uuid="a21873f6-212c-4566-a4e3-881bafdd9885"/>
				<textElement>
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[Tipe]]></text>
			</staticText>
			<staticText>
				<reportElement x="72" y="160" width="8" height="22" uuid="500dd789-e91a-465e-aeab-46ce6833632d"/>
				<textElement textAlignment="Center"/>
				<text><![CDATA[:]]></text>
			</staticText>
			<staticText>
				<reportElement x="72" y="182" width="8" height="22" uuid="30898d3b-2d16-46bd-9da2-e1f93cac15e0"/>
				<textElement textAlignment="Center"/>
				<text><![CDATA[:]]></text>
			</staticText>
			<staticText>
				<reportElement x="340" y="181" width="8" height="22" uuid="55966700-e5e2-4ae0-9923-d7e00c2c05ac"/>
				<textElement textAlignment="Center"/>
				<text><![CDATA[:]]></text>
			</staticText>
			<staticText>
				<reportElement x="270" y="181" width="70" height="22" uuid="4036bc60-932c-4ca5-9dc9-3a9c1cce32fe"/>
				<textElement>
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[No. Rangka]]></text>
			</staticText>
			<staticText>
				<reportElement x="270" y="159" width="70" height="22" uuid="27d32d37-3d0e-4926-9637-f59bd63c4a43"/>
				<textElement>
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[No. DO]]></text>
			</staticText>
			<staticText>
				<reportElement x="340" y="159" width="8" height="22" uuid="782f3094-9bcb-457d-bce0-69646667217c"/>
				<textElement textAlignment="Center"/>
				<text><![CDATA[:]]></text>
			</staticText>
			<staticText>
				<reportElement x="2" y="204" width="70" height="22" uuid="eccc989b-bc40-406e-82a9-554b31a157ca"/>
				<textElement>
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[Warna]]></text>
			</staticText>
			<staticText>
				<reportElement x="72" y="204" width="8" height="22" uuid="e7109f38-ef2b-49a6-b22c-f5d7fda0af41"/>
				<textElement textAlignment="Center"/>
				<text><![CDATA[:]]></text>
			</staticText>
			<staticText>
				<reportElement x="340" y="203" width="8" height="22" uuid="07cb3315-6571-43c6-99a5-ab92dedc7585"/>
				<textElement textAlignment="Center"/>
				<text><![CDATA[:]]></text>
			</staticText>
			<staticText>
				<reportElement x="270" y="203" width="70" height="22" uuid="f1de10b3-cccc-4ce3-aedd-86e700de24e4"/>
				<textElement>
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[No. Mesin]]></text>
			</staticText>
			<textField>
				<reportElement x="348" y="159" width="162" height="22" uuid="fea78037-897b-4949-8f6d-cefbe02a9bec">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="b0452689-2c7d-4317-a6f6-1859cb8538e2"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{No DO}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="80" y="160" width="180" height="22" uuid="42151bea-6dd1-4379-9bde-3a380eebbab4">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="3901bccc-cd80-4922-a729-95eca03af6ce"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{No IVU}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="80" y="182" width="180" height="22" uuid="007ea633-1b14-4fc0-8cd1-c972130d5b5a">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="57fe9eeb-3625-4933-9ac4-8eaa4c19c77e"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{Tipe Motor}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="80" y="204" width="180" height="22" uuid="1bf3770d-2ef8-4e45-9071-a4d7ff791d9c">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="90c19a37-275a-43cb-bb94-14b3b3408348"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{Warna}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="348" y="181" width="162" height="22" uuid="c574b80e-01e3-47d8-86ef-230901856cda">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="196c0435-dc53-4968-84d1-3b75a3480256"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{No Rangka}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="348" y="203" width="162" height="22" uuid="5da4e75e-c80d-4970-b2ea-8b05d3875472">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="d06dbff5-bb8c-4817-9334-0c70fe98467a"/>
				</reportElement>
				<textFieldExpression><![CDATA[$F{No Mesin}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="2" y="230" width="460" height="19" uuid="bcae363c-0024-47e0-8313-f4e351e7ec81"/>
				<textElement>
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[Aksesoris telah diterima dalam kondisi 100% baru dengan rincian sebagai berikut :]]></text>
			</staticText>
			<staticText>
				<reportElement x="2" y="0" width="559" height="20" uuid="f29064f8-135c-4bfb-8013-e83955bfa333"/>
				<textElement>
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[Pada                               telah dilakukan serah terima Aksesoris Sepeda Motor Honda kepada : ]]></text>
			</staticText>
			<textField pattern="MMMMM dd, yyyy">
				<reportElement x="26" y="0" width="100" height="20" uuid="14ee9650-1f08-4a1a-9bdb-54a2044dd19d"/>
				<textElement textAlignment="Center"/>
				<textFieldExpression><![CDATA[new java.util.Date()]]></textFieldExpression>
			</textField>
		</band>
	</columnHeader>
	<detail>
		<band height="182" splitType="Stretch">
			<rectangle>
				<reportElement x="1" y="0" width="54" height="30" uuid="a54d4b4c-0e34-4bb1-9657-51d194d8caf7"/>
			</rectangle>
			<rectangle>
				<reportElement x="54" y="0" width="100" height="30" uuid="8627f8c5-d1f2-4b75-b938-1080f79202b5"/>
			</rectangle>
			<rectangle>
				<reportElement x="154" y="0" width="117" height="30" uuid="10df06b1-a4b9-45a8-bfb7-1c6546586b65"/>
			</rectangle>
			<rectangle>
				<reportElement x="1" y="30" width="54" height="19" uuid="9bbd4fec-008f-4fce-89b8-215402621c3c"/>
			</rectangle>
			<rectangle>
				<reportElement x="54" y="30" width="100" height="19" uuid="6611675b-a2b6-4a29-b22c-7be0c72f6f41"/>
			</rectangle>
			<rectangle>
				<reportElement x="154" y="30" width="117" height="19" uuid="7cdd83a9-e909-4315-8b1d-7d7f38b48cc6"/>
			</rectangle>
			<rectangle>
				<reportElement x="1" y="48" width="54" height="19" uuid="0cc83928-2de2-4433-bfef-1b7ea8d11957"/>
			</rectangle>
			<rectangle>
				<reportElement x="54" y="48" width="100" height="19" uuid="09b2fae3-077c-482a-8377-825e5afa25a4"/>
			</rectangle>
			<rectangle>
				<reportElement x="154" y="48" width="117" height="19" uuid="ad9f4f03-de1b-4afa-9b29-ad7901ec3e73"/>
			</rectangle>
			<staticText>
				<reportElement x="2" y="0" width="54" height="19" uuid="3bd3d778-7a91-4a28-811a-1b85e1de5928"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" isBold="true"/>
				</textElement>
				<text><![CDATA[No]]></text>
			</staticText>
			<staticText>
				<reportElement x="54" y="0" width="100" height="19" uuid="2bd387fc-e204-4065-a8d0-3eb4fc0ef4fd"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" isBold="true"/>
				</textElement>
				<text><![CDATA[Kode Aksesoris]]></text>
			</staticText>
			<staticText>
				<reportElement x="154" y="0" width="117" height="19" uuid="de30bde0-7ad5-4202-937d-e812e4094059"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" isBold="true"/>
				</textElement>
				<text><![CDATA[Deskripsi Aksesoris]]></text>
			</staticText>
			<staticText>
				<reportElement x="1" y="30" width="53" height="18" uuid="3b61f8a0-98d9-41c7-9296-475455878d11"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[1]]></text>
			</staticText>
			<staticText>
				<reportElement x="1" y="48" width="53" height="16" uuid="6c8c4bfc-3f50-4977-852a-ae2427dba24c"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[2]]></text>
			</staticText>
			<rectangle>
				<reportElement x="1" y="67" width="54" height="19" uuid="9d605225-17e6-49a8-bdcd-29dc2f5f2b91"/>
			</rectangle>
			<rectangle>
				<reportElement x="54" y="67" width="100" height="19" uuid="ac1b078d-2b24-43f3-b201-7d897ed1af8f"/>
			</rectangle>
			<rectangle>
				<reportElement x="154" y="67" width="117" height="19" uuid="bfdd0d65-3df2-4169-b591-27c498400151"/>
			</rectangle>
			<staticText>
				<reportElement x="1" y="67" width="53" height="19" uuid="f8bee26a-e1fa-47db-bb49-323916f06adf"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[3]]></text>
			</staticText>
			<rectangle>
				<reportElement x="1" y="86" width="54" height="19" uuid="a7d49110-b674-4ef1-a376-4d176107e7b0"/>
			</rectangle>
			<rectangle>
				<reportElement x="54" y="86" width="100" height="19" uuid="0c2051de-8db2-40e9-b143-dfa770f220d6"/>
			</rectangle>
			<rectangle>
				<reportElement x="154" y="86" width="117" height="19" uuid="67a81d54-fb8a-43b3-b2c9-f5595d065540"/>
			</rectangle>
			<rectangle>
				<reportElement x="1" y="104" width="54" height="19" uuid="16aa2982-d904-40d4-9ca5-477441440104"/>
			</rectangle>
			<rectangle>
				<reportElement x="54" y="104" width="100" height="19" uuid="def6ab5d-ea1a-4ae8-9882-f806c7402b30"/>
			</rectangle>
			<rectangle>
				<reportElement x="154" y="104" width="117" height="19" uuid="f64726a4-acae-451b-b5a7-1bd60adb9678"/>
			</rectangle>
			<rectangle>
				<reportElement x="1" y="140" width="54" height="19" uuid="d75473fc-73e6-44a7-bd7b-704f75433e26"/>
			</rectangle>
			<rectangle>
				<reportElement x="1" y="158" width="53" height="19" uuid="dc0d06c8-96b5-4a3c-a7f5-c7e4ab2a198f"/>
			</rectangle>
			<rectangle>
				<reportElement x="54" y="140" width="100" height="19" uuid="608a08c7-4b4a-4db6-9e39-359934664547"/>
			</rectangle>
			<rectangle>
				<reportElement x="1" y="122" width="54" height="19" uuid="329b2c4d-14d7-48bb-bfa1-22281c8fdd16"/>
			</rectangle>
			<rectangle>
				<reportElement x="154" y="140" width="117" height="19" uuid="c90359ad-f0f2-4507-9955-d62bd389ecb9"/>
			</rectangle>
			<rectangle>
				<reportElement x="154" y="158" width="117" height="19" uuid="55708ad2-b74d-4f7c-a5d5-41b4d5f45a65"/>
			</rectangle>
			<rectangle>
				<reportElement x="54" y="158" width="100" height="19" uuid="f323e8ea-c9be-4033-b263-91a0cbbcef22"/>
			</rectangle>
			<rectangle>
				<reportElement x="154" y="122" width="117" height="19" uuid="82b667ea-1b67-409a-8d06-6d084ae61b07"/>
			</rectangle>
			<rectangle>
				<reportElement x="54" y="122" width="100" height="19" uuid="581c6c7b-92fc-4428-a77c-6949af061bb6"/>
			</rectangle>
			<staticText>
				<reportElement x="1" y="86" width="53" height="18" uuid="26814505-bb91-45c1-befb-1257d4e8644a"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[4]]></text>
			</staticText>
			<staticText>
				<reportElement x="1" y="104" width="53" height="18" uuid="71613be3-9365-4d73-a9c5-d7bdaa238124"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[5]]></text>
			</staticText>
			<staticText>
				<reportElement x="1" y="122" width="53" height="19" uuid="f2a47b71-97eb-450f-93fd-ee34bd286b26"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[6]]></text>
			</staticText>
			<staticText>
				<reportElement x="1" y="141" width="53" height="17" uuid="e03472c8-2698-43c7-9570-628a3fde7e42"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[7]]></text>
			</staticText>
			<textField>
				<reportElement x="154" y="30" width="116" height="18" uuid="f8d6d938-d2a6-442f-8866-2ff6eb81b627">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="bb79daf4-015f-4ff6-bf9f-531d4df093d8"/>
				</reportElement>
				<textElement textAlignment="Center">
					<font fontName="Tahoma"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{acc1}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="154" y="48" width="116" height="18" uuid="92bb9510-3d06-4e0e-8cc9-06956675fef2">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="a7109565-4249-46de-a9c0-587099ed3b63"/>
				</reportElement>
				<textElement textAlignment="Center">
					<font fontName="Tahoma"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{acc2}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="154" y="67" width="116" height="18" uuid="79902be8-8465-4f30-be52-54a26caf1e27">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="0abd348b-15bd-4cf3-ae5d-459ac05bd700"/>
				</reportElement>
				<textElement textAlignment="Center">
					<font fontName="Tahoma"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{acc3}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="154" y="86" width="116" height="18" uuid="21a27ed0-e67e-4eda-988b-41832f927be8">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="8d7ff7e4-6ae4-4122-a0d7-032e3ecfad3b"/>
				</reportElement>
				<textElement textAlignment="Center">
					<font fontName="Tahoma"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{acc4}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="154" y="104" width="116" height="18" uuid="e6e0bd69-2a4a-49d1-ab15-76e75fc27604">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="d76372df-dbf8-4b1e-989a-085e3f328ae8"/>
				</reportElement>
				<textElement textAlignment="Center">
					<font fontName="Tahoma"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{acc5}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="154" y="122" width="116" height="18" uuid="5dcc32e9-472b-4e50-baaf-870113faf1f0">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="d911ac18-8ef4-4ca5-a8bd-55b75d1907a1"/>
				</reportElement>
				<textElement textAlignment="Center">
					<font fontName="Tahoma"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{acc6}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="154" y="140" width="116" height="18" uuid="9a7de33a-b82d-458c-9b8c-dc3c7388ed5f">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="c0310fee-1d14-4a78-bc56-740e40b9440a"/>
				</reportElement>
				<textElement textAlignment="Center">
					<font fontName="Tahoma"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{acc7}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band height="111" splitType="Stretch">
			<staticText>
				<reportElement x="2" y="0" width="129" height="22" uuid="ae3f56d5-9d5a-4746-b701-7b92eb8d3eea"/>
				<textElement>
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[Diserahkan]]></text>
			</staticText>
			<staticText>
				<reportElement x="2" y="22" width="44" height="22" uuid="723be5f3-cd42-487a-9f8f-da7a3287ce40"/>
				<textElement>
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[Tanggal,]]></text>
			</staticText>
			<staticText>
				<reportElement x="340" y="0" width="134" height="22" uuid="d8ee2ef0-e9b9-4a9a-a0b3-a03fe09f9a8c"/>
				<textElement textAlignment="Left">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[Diterima]]></text>
			</staticText>
			<staticText>
				<reportElement x="340" y="22" width="50" height="18" uuid="84ab239d-105b-4e6a-8700-a45f21a250c8"/>
				<textElement>
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[Tanggal,]]></text>
			</staticText>
			<staticText>
				<reportElement x="340" y="87" width="134" height="22" uuid="4a10a9df-170d-44c0-b919-21103e200f73"/>
				<textElement textAlignment="Center">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[<.................................>]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="87" width="134" height="22" uuid="5bdd759e-0a84-4c7d-9de3-32d3194e7404"/>
				<textElement textAlignment="Center">
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[<.................................>]]></text>
			</staticText>
		</band>
	</columnFooter>
	<pageFooter>
		<band height="45" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="1" width="90" height="22" uuid="ce73c02f-3212-47ff-bf10-dc45417b2fa1"/>
				<textElement>
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[Nama Salesman :]]></text>
			</staticText>
			<textField>
				<reportElement x="90" y="1" width="100" height="22" uuid="3e286a4f-ffdc-4e4a-8646-a0b9d802f288"/>
				<textFieldExpression><![CDATA[$F{Nama Salesman}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="2" y="23" width="90" height="22" uuid="ee16903c-817a-490b-b7c5-8fd3b822d0f9"/>
				<textElement>
					<font fontName="Tahoma" size="11"/>
				</textElement>
				<text><![CDATA[Print Ke :]]></text>
			</staticText>
		</band>
	</pageFooter>
</jasperReport>
